Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 17:32:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dear , this item it was available when I order it , 
If it’s no longer available then I want to replace another color with the same size and I will attach the picture of the new item which is the same amount of money and the same category but different color purple one size XL 
I can’t make another order because there’s items didn't available yet it’s out of stock so please add the item which I mentioned it before 

Hadeer Fouad 

> On 27 Nov 2021, at 6:22 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> الطلب رقم 2105053107
> 
> 
> حمّل تطبيقاتنا الآن
>  	 
> ايفون	اندرويد
> 
> النساء الرجال البنات الأولاد الأحذية الإلهام
> عذرًا، اضطررنا لإلغاء جزء من طلبك
> مرحبًا Hadeer fouad، ، للأسف اضطررنا لحذف بعض المنتجات من طلبك رقم 2105053107 يُرجى قبول اعتذارنا والتواصل معنا إذا كانت لديك أي أسئلة أخرى.
> المنتجات الملغاة
> السعر الكلي
> الوصف
> المنتج
> 260 ج.م.	
> ماكس
> كنزة مخططة بياقة مستديرة وأكمام طويلة
> اللون: كريمي
> المقاس: XL
> الكمية: 1
>  
> 260 ج.م.	المجموع
> 260 ج.م.	مجموع المبلغ المسترد
>  
> 
> هل تحتاج إلى مساعدة؟ ابقِ على اتصال
> تابعنا على مواقع التواصل الاجتماعي
>  
>  
> راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن
>  
> اتصل بنا على (629823-800). 
> على مدار أيام الاسبوع، 24 ساعة طوال اليوم
> 
>  
> غرّد لنا بصفحتنا على تويتر@maxfashionMENA
>  
> 
> © 2017 ريتيل وارلد ليمتد	 
>  
> سياسة الخصوصية  | الشروط والأحكام

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3474934